uuid: d1616542-1661-4af4-a7b2-d45ed5917c00
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_rsc_description
    - node.type.resource
  module:
    - text
id: node.resource.field_rsc_description
field_name: field_rsc_description
entity_type: node
bundle: resource
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
